@charset "utf-8";

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
body.inner-page {
	padding-bottom: 130px;
}
body.home-page {
	padding-bottom: 130px;
}

@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2017_webfrogStudios) {
    display: none;
}

#mobile-header {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#292929;
	position:relative;
}
#mobile-links {
	text-align:center;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color:#c22031;
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
}

/*-- Content Section
----------------------------------------------------------------------*/


#content.inner-page {
	padding: 15px 0;
	background-color: #f1f1f1;
}


/*-- Footer Section
----------------------------------------------------------------------*/
	
body:not(.copyright_2017_webfrogStudios) {
    display: none;
}

header {


	
}

.flex-grid {

	display: flex;
	height: 100vh;
    min-height: 670px;
	position: relative;

}


.flex-left-col {
	
	width: 70px;
	height: 100%;
	margin-left: -15px;
	background-color: LightCoral;
	
}

.side-nav-menu-btn div {

	padding: 30px;
	
}

.flex-menu {

	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding: 30px;
	background-color: #173e57;
	transition: all ease 0.5s;
	
}

.heading {

	position: absolute;
	top: 15%;
	
}

.site-logo {

	background-color: #0a212f;
	
}

.site-logo .heading {

    position: relative;
    top: 0;
    padding-top: 20px;
    padding-bottom: 10px;
	
}

.heading h2, .heading h2 span {
	
	font-family: 'Raleway';
	text-align: center;
	text-transform: uppercase;
	
}

.heading h2 {

	font-size: 46px;
	color: #FFF;
	margin: 0;
	line-height: 0.60em;
	
}

.heading h2 span {

	font-size: 20px;
	color: #CCC;	
	
}

.flex-list-container {

	width: 100%;
	
}

.flex-list-container li:hover {

	background-color: #1b4e6e;
	transition: ease-in 0.4s;
	color: #FFF;
	
}

.nav-list {

	list-style-type: none;
	font-size: 20px;
	
}

.flex-minibar {

	margin: 0 -15px;
	
}

.flex-minibar .flex-top-bar {

	background-color: #173e57;
	position: relative;
	padding: 0 15px;
	z-index: 20;
	overflow: hidden;
	
}

.nav-list-mini {

	list-style-type: none;
	display: block;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	margin: 0;
	text-align: center;
	
}
.nav-list-mini li {
	display: inline-block;
}
.nav-list-mini a {
	display: block;
	padding: 15px 10px;
	color: #FFF;
	font-size: 12px;
	
}

.nav-list-mini a:hover {

	background-color: #1b4e6e;
	transition: ease-in 0.4s;
	color: #FFF;
	
}

.flex-bottom-bar {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	/*height: 90px;*/
	display: block;
	align-items: center;
	justify-content: center;
	padding: 0;
	
	background: #0a212f;
	z-index: 1000;
	margin: 0 auto;
	text-align: center;
}

.flex-bottom-bar a.this-is-a-class {
	display: inline-block;
	padding: 10px 10px;
	text-align: center;
	color: #fff;
	
}
.flex-bottom-bar a.this-is-a-class img {margin-bottom: 0;}
.flex-bottom-bar p {
	font-size: 12px;
	margin: 0;
	color: #fff;
}

.flex-bottom-bar a.this-is-a-class:hover {
	
	background-color: #1b4e6e;
	color: #FFF;
	transition: ease-in 0.4s;
	
}
.flex-bottom-bar2 {
	padding-top: 5px;
	padding-bottom: 10px;

}

.nav-list-mini i {

	padding-left: 20px;
	
}

.nav-list a {

	color: #FFF;
	
}

.nav-list li {

	display: block;
	float: left;
	margin-bottom: 10px;
	padding: 10px;
	width: 33.3333%;
	text-align: center;
	font-size: 12px;
	
}

.nav-list i {

	float: right;
	font-size: 26px;
	
}

.quote-box {

	position: absolute;
	bottom: 80px;
	border: 1px solid #1b4e6e;
	padding: 30px 30px;
	text-align: center;
	
}

.quote-box p {
	
	font-size: 18px;
	color: #ccc;
	line-height: 1.25em;
	
}

.quote-box p span {

	font-size: 30px;
	color: #02b0f2;
	
}

.quote-box:hover {

	background-color: #1b4e6e;
	transition: ease-in 0.4s;
	
}

.flex-right-col {
	
	position: relative;
	margin-right: -15px;
	flex-grow: 1;
	padding: 63px;
	padding-left: 0px;
	padding-right: 0px;
	
}

.learn-more-box {

	position: relative;
	top: 20px;
	display: block;
	background-color: #0a212f;
	padding: 15px 20px;
	z-index: 50;
	
}

.learn-more-box a:visited {

	color: #FFF;
	
}

.learn-more-box:hover {

	color: #FFF;
	background-color: #1b4e6e;
	transition: ease-in 0.4s;
	
}

.learn-more-box i {

	color: #FFF;
	padding-left: 10px;
	
}

.learn-more {

	
	font-size: 16px;
	margin: 0;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-weight: 300;
	
}

.side-nav-container {
	
	width: 100px;
	display: inline-block;
	
}

.side-nav {

	background-color: #FFF;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	
}

.side-nav-menu-btn {

	position: absolute;
	top: 50px;
	
}

.side-nav a {

	color: #000;
	margin-bottom: 20px;
	
}

#menuclick {

	border-right: 5px solid #FFF;
	
}

#menuclick div {



}

#menuclick:hover {

	border-right: 5px solid #02b0f2;
	width: 100%;
	
}

.side-nav div {
	
	text-align: center;
	padding: 21px 0;
	width: 100%;
	
}

.side-nav div p {

	margin: 0;
	
}

.blinds-flex-container .this-is-a-class:hover div {

	background-color: #1b4e6e;
	transition: ease-in 0.2s;
	
}

.this-is-a-class:hover p,
.this-is-a-class:hover .fa {

	color: #FFF;

}
.this-is-a-class .fa {
	font-size: 2em;
	margin-bottom: 10px;
}

footer {

	padding: 20px 0;
	
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
body.inner-page {
	padding-bottom: 100px;
}
body.home-page {
	padding-bottom: 100px;
}
.nav-list-mini a {

	padding: 20px;
	color: #FFF;
	font-size: 16px;
	
}

.flex-bottom-bar a.this-is-a-class {

	padding: 10px 20px;
	text-align: center;
	color: #1d1d1d;
	height: 100px;
	
}
	
	#content.inner-page {
		padding: 4% 15px;
	}
		
.flex-bottom-bar2 {
	padding-top: 0;
	padding-bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	#content.inner-page {
		padding: 4% 30px;
	}
	.flex-bottom-bar a.this-is-a-class img {margin-bottom: 0;}
	.flex-bottom-bar a.this-is-a-class {
		padding: 10px 20px;
		text-align: center;
		color: #1d1d1d;
		height: 110px;

	}
	body.home-page {
		padding-bottom: 0;
	}
.flex-bottom-bar2 {
	padding-top: 0;
	padding-bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
.flex-left-col {
	
	width: 100px;
	height: 100%;
	margin-left: -15px;
	
}
	
.flex-right-col {
	
	position: relative;
	margin-right: -15px;
	flex-grow: 1;
	padding: 63px 0;
	
}
	
.learn-more-box {

	position: absolute;
	top: auto;
	right: -75px;
	bottom: -40%;
	background-color: #0a212f;
	padding: 15px 20px;
	z-index: 50;

}

	
	
/*.quote-box {
//
//	position: absolute;
//	bottom: 80px;
//	border: 1px solid #1b4e6e;
//	padding: 30px 50px;
//	text-align: center;
//	
}*/
.quote-box {
    position: absolute;
    bottom: 45px;
    border: 1px solid #1b4e6e;
    padding: 15px 50px 5px;
    text-align: center;
}
	
	#content.inner-page {
		padding: 4% 8.3333%;
	}
	.flex-bottom-bar {
		padding: 0 8.3333%;
	}
.nav-list li {

	display: block;
	float: left;
	margin-bottom: 10px;
	padding: 10px;
	width: 33.3333%;
	text-align: center;
	font-size: 14px;
	
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	#content.inner-page {
		padding: 4% 16.6666%;
	}
	.learn-more-box {

		position: absolute;
		display: flex;
		align-items: center;
		top: auto;
		right: -75px;
		bottom: -40%;
		background-color: #0a212f;
		padding: 15px 20px;
		z-index: 50;

	}
	.flex-bottom-bar {
		padding: 0 16.6666%;
	}
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}